@charset "shift_jis";
*{
	margin:0px;
	padding:0px;
	font-size: 12px;
	line-height: 130%;
	color:#000000;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Geneva, Arial, Helvetica, sans-serif;
}
body{
	background-color: #55C0DB;
	text-align: left;
	margin: 0;
	padding: 10px;
}
table{
	border:0px;
}
th,td{
	vertical-align: top;
}
img{
	border: 0;
	padding: 0;
	vertical-align: top;
}
a{
	outline: none;
	color: #FF6600;
}
hr{
	visibility: hidden;
	display: none;
	clear: both;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ol {
	margin-left: 18px;
}
* html ol li{
	margin-left: 6px;
}
caption{
	text-align: left;
}
div {
	background-color: #FFFFFF;
	padding-bottom: 49px;
}
div table {
	margin: 0px auto 12px;
	background-color: #908B8A;
}
div table td {
	text-align: center;
	padding: 0 12px;
	background-color: #FFFFFF;
}
h1 {
	background-color: #595757;
	text-align: center;
}
h2 {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	line-height: 130%;
	margin: 14px 0;
}
p {
	padding: 0 7px 7px;
	text-indent: -1em;
	margin-left: 1em;
}
.alignCenter {
	text-align: center;
	text-indent: 0em;
	margin-left: 0em;
}
